@font-face {
    font-family: IFC_LOS_BANDITOS;
    src: url(images/IFC_LOS_BANDITOS.ttf);
}	

@font-face {
    font-family: AmerTypewriterITCbyBT-Medium;
    src: url(images/AmerTypewriterITCbyBT-Medium.ttf);
}

body{
	font-family: AmerTypewriterITCbyBT-Medium;
}

body, #main{
	background: url(images/wood.jpg) center no-repeat;}
	
#main, #main #cuisine{
	font-family: IFC_LOS_BANDITOS;
}	

.page-title{
	color: #fff; /* Section H1 Color */
	font-family: AmerTypewriterITCbyBT-Medium;
	text-shadow: -3px 3px rgba(230, 28, 33, 0.65);
}	

.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family: AmerTypewriterITCbyBT-Medium;
	text-transform: uppercase;
    font-weight: bold;
}
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #EE1D23 !important; /* Nav active Color */}
	
#deliver, #contact, #facebook_like{
	background: #171717; /* Section BG Color */}	
	
#menu{
	background: url(images/menu-bg.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: url(images/menu-bg.jpg) bottom no-repeat;
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: none; /* Nav Border Color */}
	
#nav-logo{
	width: 175px;
}

.welcome #contact-details{
	text-shadow: none;
}

#tag {
	text-shadow: -2px 3px rgba(0,0,0,0.6);
}

@media (max-width: 480px){
#nav-logo {
	width: 175px !important;
}
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 1); /* Button BG Color */
	color: #fff;
	border: 3px solid #e61c21;
    text-shadow: -3px 3px rgba(230, 28, 33, 0.65);
	font-family: IFC_LOS_BANDITOS;
}	

#main button:hover{
	background: rgba(0, 0, 0, .8); /* Button BG Color */
    text-shadow: -3px 3px rgba(230, 28, 33, 1);
}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #fff;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #fff;
	 
}

.menu-border{
	border-color: #EE1D23;
}

.menu-prices{
	color: #EE1D23;
	font-size: 12px ;
}

.menu-item p{
	color: #eeeeee;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #EE1D23; /* Button Color */
    border-color: #EE1D23; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day{
	color: #fff; /* Day Color */
}	
 
#openinghours th{
	color: #EE1D23; /* Day Color */
}	
	
#footer h1{
	font-size: 40px;
	font-family: IFC_LOS_BANDITOS;
	text-shadow: -3px 3px rgba(230, 28, 33, 0.65);
}

.cd-top, .cd-top2{background-color:#EE1D23;border-radius: 5px;}